/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 February 2021 18:39:02
*/


fieldset {
padding-top: 5px;
}

#pl_searchbox {
    width: 518px;
    background: url(https://england.shelter.org.uk/__data/assets/image/0017/60911/whitepixel.gif) left top repeat-x #EEEEEE;
    border-top: 3px solid #DDDDDD;
    margin:0 0 1em 0;
}

#pl_searchbox legend {
    font-weight: bold;
    padding-left: 0;
}

#pl_searchbox h2 {
    margin: 0 0 .8em 0;
}


#pl_search_one {
    padding:0.5em 12px;
    border-bottom: none !important;
    position: relative;
}

#pl_search_two {
    padding:0.5em 12px 0.3em 12px;
    position: relative;
    border-top: 1px solid #FFFFFF;
}

#pl_search_three {
    position: relative;
    padding: 0.3em 12px 0.5em 12px;
    border-top: 1px solid #FFFFFF;
}

#pl_search_four {
    border-top: 1px solid #ffffff;
    padding: 12px;
}

#pl_doctype {
    position: absolute;
    bottom: 15px;
    right: 12px;
    width: 235px;
    margin: 0;
}


#pl_country {
    float: right;
    width: 235px;
    border-bottom: 1px #CCCCCC solid;
    padding-bottom: 10px;
}

#pl_country label {
    font-size: 0.8571em;
}

#pl_doctype select {
    width: 100%;
}

#pl_subject {
    float: left;
    width: 235px;
    margin: 0 0 12px 0;
}

#pl_subject select {
    width: 100%;
}

#scotland_search {
margin-left: 12px;
}


#pl_date tr {
    width: 200px;
    float: left;
}

#from_date {
    float: left;
}

#to_date {
    float: right;
}

.pl_button input {
    width:200px;
    text-align: center;
    padding: 5px 20px;    
    background: url(https://england.shelter.org.uk/__data/assets/image/0006/60909/searchbutton_bg.gif) left top repeat-x #333333;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    color: #FFFFFF;
    text-shadow: #000000 0 0 0;
    clear: none;
}

.pl_button input:hover {
    cursor:pointer;
}

.pl_button {
    float:right;
}

#searchToggle {
    padding:5px;
}

#keyword_search {
    float: left;
    display: inline;
    clear: right;
    margin-top: 15px;
    margin-bottom: 1px;
    text-align: right;
    padding-left: 3px;
    border: 1px solid #c9c9c9;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    background-color: #e3e3e3;
    height: 28px;
    width: 270px;
}

#keyword_search span input {
    text-align: center;
    height: 28px;
    width: 67px;
    background: url(https://england.shelter.org.uk/__data/assets/image/0006/60909/searchbutton_bg.gif) left top repeat-x #333333;
    border: none;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    color: #FFFFFF;
    text-shadow: #000000 0 0 0;
    clear: none;
}

#searchbutton:hover {
    background: url(https://england.shelter.org.uk/__data/assets/image/0006/60909/searchbutton_bg.gif) left -20px repeat-x #000000;
    color: #CCCCCC;
    text-shadow: #000000 0 0 2px;
    cursor: pointer;
}

#queries_full_text_query {
    width: 410px;
    float:  left;
    height: 20px;
    border-bottom: 1px solid #b4b4b4;
    border-right: 1px solid #b4b4b4;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    margin: 3px 0 0 0;
    font-size: 14px;
    padding: 0 2px;
}

#toggle {
    font-size: 0.9286em;
    margin-left: 5px;
    padding-left: 12px;
    background: url(https://england.shelter.org.uk/__data/assets/image/0004/60907/disclose.gif) left 3px no-repeat;
}

#no_results {
font-weight: bold;
color: #FF0000 !important;
margin: 20px 0 20px 0;
}

legend {
padding-bottom: 5px;
}

.pl_results {
margin-top: 20px;
}

/* Results styles */

div.pl_item {
    border-top: 1px solid #999999;
    padding: 8px 0 0 0;
    margin: 0 0 30px 0;
}

div.pl_item h3 {
    margin: 0 0 3px 0 !important;
    padding: 0 !important;
}

div.pl_item h3 a:link, div.pl_item h3 a:visited {
    color: #000000;
    text-decoration: none;
    line-height: 1.5;
}

div.pl_item h3 a:hover {
    color: #666666;
    text-decoration: underline;
}

div.document_coverage, div.document_published {
    float: left;
    display: inline;
    margin-right: 10px;
    font-size: 0.8571em;
    color: #666666;
}

p.document_summary {
    clear: both;
    line-height: 1.4em !important;
    padding-top: 5px;
}

#policy_item_contents {
line-height:1.6em;
}


